onez.noCache=true;
onez.fn.install_get=function(){
  var s=onez.cache('install_info');
  var o=s?JSON.parse(s):{};
  return o;
};
onez.fn.install_save=function(o){
  var cur=onez.install_get();
  cur=Object.assign(cur,o);
  onez.cache('install_info',JSON.stringify(cur));
  return cur;
};